none
Framework Windows Server 2008 RRS feed

  • Domanda

  • Ciao ragazzi, ho un problema con il Framework 3.5 su Windows Server 2008 (VPS). Ho letto, in Internet, che andava installato tramite Server Manager -> Features -> Framework 3.5.1. L'ho fatto, ma quando vado ad aprire il pacchetto da 2.00 MB di Framework 3.5 mi dice 'Devi attivare dal Server Manager Framwork 3.5'. 
    Sapresti aiutarmi? Vi ringrazio per l'aiuto.
    mercoledì 10 luglio 2013 13:58

Risposte

  • Se hai attivato la funzionalità, nel sistema ora è già installato il .NET Framework 3.5 SP1 (3.5.1).

    Non è quindi necessario installare manualmente il .NET Framework 3.5 dal file di installazione (che infatti non è dichiarato compatibile con Windows Server 2008 R2 ma solo con Windows Server 2008).

    giovedì 11 luglio 2013 10:31
    Moderatore

Tutte le risposte

  • E' windows 2008 con o senza  R2?

    Gastone Canali >http://www.armadillo.it

    Se alcuni post rispondono al tuo quesito(non necessariamente i miei), ricorda di contrassegnarli come risposta e non dimenticare di contrassegnare anche i post utili. GRAZIE! Ricorda di dare un occhio anche QUI e QUI


    mercoledì 10 luglio 2013 23:23
    Moderatore
  • E' con R2. Windows Server 2008R2. Ho attivato il Framework da Features (3.5.1) ma il 3.5 non riesco a installarlo, forse non è possibile? Non so..
    giovedì 11 luglio 2013 09:53
  • Se hai attivato la funzionalità, nel sistema ora è già installato il .NET Framework 3.5 SP1 (3.5.1).

    Non è quindi necessario installare manualmente il .NET Framework 3.5 dal file di installazione (che infatti non è dichiarato compatibile con Windows Server 2008 R2 ma solo con Windows Server 2008).

    giovedì 11 luglio 2013 10:31
    Moderatore
  • Ho un'applicazione che si può aprire solo con il 3.5. In poche parole, apro l'applicazione si apre e si chiude immediatamente. Stavo pensando, se non è un problema di Framework, può essere di Mysql OBDC? O Mysql server?
    giovedì 11 luglio 2013 10:40
  • E' difficile che sia un problema di framework se hai aggiunto la funzionalità in Windows Server 2008 R2 e si tratta di un'applicazione sviluppata con la versione 3.5...

    Non conoscendo l'applicazione che stai tentando di eseguire non sono in grado di dirti se può dipendere da qualcos'altro: ti consiglio di contattare direttamente lo sviluppatore oppure tentare di monitorare il funzionamento con Process Monitor: http://technet.microsoft.com/it-it/sysinternals/bb896645.aspx

    giovedì 11 luglio 2013 11:23
    Moderatore
  • Ho un'applicazione che si può aprire solo con il 3.5. In poche parole, apro l'applicazione si apre e si chiude immediatamente. Stavo pensando, se non è un problema di Framework, può essere di Mysql OBDC? O Mysql server?

    Non credo sia un problema di framework, le differenze fra il 3.5.1 di win2008R2 e la versione 3.5 sono minime, segui il consiglio di Fabrizio e contatta il supporto per la tua applicazione

    Gastone Canali >http://www.armadillo.it

    Se alcuni post rispondono al tuo quesito(non necessariamente i miei), ricorda di contrassegnarli come risposta e non dimenticare di contrassegnare anche i post utili. GRAZIE! Ricorda di dare un occhio ai link Click Here andHere












    giovedì 11 luglio 2013 22:32
    Moderatore